# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   AzaleaStainedDoor=734
   CabinDoor=739
   DMTownhouseDoor=738
   GothicIronSecurityGate=749
   GreenKitchenDoor=748
   InteriorOfficeDoor=742
   KingProteaDoor=735
   MDFExteriorDoor=743
   MDFInteriorDoor=740
   OakDoor=736
   OakExteriorDoor=746
   OrangeKitchenDoor=747
   PVCExteriorDoor=744
   PVCModernInterior=745
   VictorianDoor=737
   WhiteTownHouseDoor=741
}

########
# Item #
########

item {
   gothicironsecuritygate=24015
   greenkitchendoor=24014
   interiorofficedoor=24008
   itemaazleadoor=24000
   itemcabindoor=24005
   itemoakdoor=24002
   itemproteadoor=24001
   itemtownhousedoor=24004
   itemvictoriandoor=24003
   mdfexteriordoor=24009
   mdfinteriordoor=24006
   oakexteriordoor=24012
   orangekitchendoor=24013
   pvcexteriordoor=24010
   pvcmoderninterior=24011
   whitetownhousedoor=24007
}

